Bug 122639 - Video Display Not Adjustable
Video Display Not Adjustable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 11:18 EDT by Jasfo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 10:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasfo 2004-05-06 11:18:53 EDT
Description of problem:After installation, the video display is not 
adjustable with Riva TNT2 Ultra 32MB Video card. The video will not 
change from 640x480 and the video card settings keep reverting to 
Riva TNT2. The monitor settings are adjustable and hold in the 
display options but video is not. Under display resolution it only 
displays 800x600 and 640x480. Attempted to modify conf file but it 
had no effect. Works fine with Core 1.


Version-Release number of selected component (if applicable):


How reproducible:
Probably high. Current hardware - Asus motherboard w/onboard 
Ultra160, 13 GB IDE drive, no sound, Linksys 10/100, Creative Riva 
TNT2 Ultra, Intel 733 Mhz

Steps to Reproduce:
1.Install Core 2 test 3,all defaults except packages, 2/3 packages 
chosen - GUI setup
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexander Larsson 2004-10-05 10:00:16 EDT
Why is this filed against desktop-backgrounds?
Comment 2 Jasfo 2004-10-05 10:06:52 EDT
After changing the monitor type, the video settings were able to be 
changed. The original monitor type was Generic CRT with the highest 
display settings. The monitor is not on the list (AMW CM1997PF 19") 
and is capable of the settings. The monitor type was changed to a 
monitor on the list and the video settings held.
Comment 3 Paul Nasrat 2004-10-05 11:16:03 EDT
Monitor selection is done in first boot.

If we can't probe your monitor - paste the output of running as root
kudzu -p -b ddc then you need to select it.

then you have to select the monitor in the first boot screen.  If the
monitor does not probe and is not in our monitor list feel free to
attach a INF file from the manufacturer supplied driver disks for
windows and we'll get it added
Comment 4 Jasfo 2004-10-05 11:36:11 EDT
Output of kudzu -p -b ddc
class: VIDEO
bus: DDC
detached: 0
driver: unknown
desc: "NVidia Corporation NV11 Board"
mem: 32768

I was unable to find a drivers disk for the monitor, here is a link to
the site for the specs.
http://www.a-mw.com/products/crt/cm1997pf.htm
Comment 5 Paul Nasrat 2004-11-23 10:11:25 EST
As we don't have access to the inf file from the site and being unable
to probe the monitor, I'm closing this.  

If you find the CD-ROM with the driver inf file feel free to re-open
and attach the inf file.

s-c-display and firstboot should allow you to change monitor, etc and
make changes to the monitor and not the card.  My reading of comment
#2 is that this is working.

Note You need to log in before you can comment on or make changes to this bug.